@charset "utf-8";
/* CSS Document */

body,td,th {
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-color: #d9d9d1;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
*{ margin:0; padding:0;}
#innerContainer{width:970px; margin:0 auto; background:url(images/bg.gif) repeat-y;}
.innerContDivs { width:950px; margin:0 auto;}
<!---->
#menu {list-style:none;}
#menu li{float:left; background:url(images/menu-separator.gif) repeat-y right top; font-size:1.1em; text-transform:uppercase;}
#menu li a:link, #menu li a:active, #menu li a:visited
{text-decoration:none; color:#FFF; font-weight:normal; display:block; padding:14px 18px 14px 18px;}
#menu li a:hover, #menu li #sel{color:#fff; background-color:#000; background:url(images/menu-bg-sel.gif) repeat-x;}
/*#menu li #sel{color:#fff; background-color:#000; background:url(images/menu-bg-sel.gif) repeat-x; margin-right:1px;}*/
<!---->
a, a:visited, a:active{color:#a91000; text-decoration:none;}
a:hover{color:#000;}
<!---->
.footer, #footer { text-align:center; font-size:9px; font-family:Verdana, Arial, Geneva, sans-serif; line-height:20px; color:#FFF;}
.footer a, .footer a:visited, .footer a:active{color:#fff; text-decoration:none;}
.footer a:hover{color:#fee900;}
<!---->
h1, .h1{font-family:Tahoma, Arial, Verdana, Geneva, sans-serif; font-size:18px; font-weight:normal; text-transform:uppercase; color:#4c0701; padding:5px;}
.h1-footer{font-family:"Times New Roman", Times, "Trebuchet MS", serif; font-size:18px; font-weight:bold; font-style:italic; text-transform:none; color:#986565; padding-left:20px; margin-bottom:10px;}
h2{padding:5px; font-size:14px;}
.table{width:270px;}
.table td, .table2 td{padding:5px;}
.table td{color:#a91000;}
.table-comments td{padding:2px; color:#fff;}
.rowOdd1{background-color:#faf8e9;}
.rowEven1{background-color:#f8f3cc;}
.rowEven2{background-color:#f7efad;}
.boxFormColor{color:#a91000;}
td{text-align:left;}
img{ border:none;}
.form-text{width:160px; border:1px solid #666; padding:2px;}
.comments-text{width:181px; border:1px solid #551818; padding:2px; background-color:#916060;}
.comments-textarea{height:100px;}

#register input, #register textarea, #register select{width:200px; border:1px solid #666; padding:2px;}
#register textarea{width:400px; height:80px;}
#register select{width:205px;}

.field-must{ font-weight:bold; color:#900; font-family:Verdana, Arial, Geneva, sans-serif;}
.capText{ font-style:italic; color:#666; font-size:10px;}

.defText{ font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px;}
.defPadd{ padding:5px;}
.ft-hd1{ font-weight:bold; color:#c2b5b4;}
.ft-hd2{ padding:5px 0 5px 25px; font-weight:bold; color:#FFF;}
<!---->
blockquote, .bq {
display: block;
font-family:"Trebuchet MS", "Times New Roman", Arial;
font-style:italic;
color:#fff;
background:url(images/quotes.png) no-repeat left top;
padding-left:30px;
margin-left:20px;
margin-right:15px;
}
blockquote p, .bq p { color:#c2b5b4;}
p{padding:5px;}
/**/
.footerStatesRow{background-color:#faf8e9; margin-bottom:1px;}
.footerStatesCol{float:left; width:125px;padding:5px;}
.footerStatesColRight{float:left;width:770px;}
#footerStates{margin:0;padding:0;}
#footerStates li{list-style:none;float:left;width:150px; font-weight:bold;}
#footerStates li a, #footerStates li a:active, #footerStates li a:visited{ display:block;padding:5px; margin:0;}
#footerStates li a:hover{ background-color:#b9b9bb;}
/**/
#footerLinks{margin:0;padding:0;}
.footerLinksRow{background-color:#faf8e9; margin-bottom:1px;}
#footerLinks a, #footerLinks a:visited, #footerLinks a:active{ display:block; padding:5px; font-weight:bold; }
#footerLinks a:hover{ background-color:#b9b9bb; color:#000;}
/**/

.colL, .colR{float:left; width:285px;}
.colC{float:left; width:370px;}
.colCLarge{float:left; width:655px;}
.centerBody{padding:5px; min-height:500px;}

.err{ background-color:#CA0000; color:#FFF; padding:5px; font-size:12px; margin-top:1px; }
.scc{ background-color:#060; color:#FFF; padding:5px; font-size:12px; margin-top:1px;}
.note{ background-color:#009; color:#FFF; padding:5px; font-size:12px; margin-top:1px;}

.errMini{ background-color:#CA0000; color:#FFF; padding:3px; font-size:9px; margin-top:1px; font-family:Verdana, Arial, sans-serif; }
.sccMini{ background-color:#060; color:#FFF; padding:3px; font-size:9px; margin-top:1px; font-family:Verdana, Arial, sans-serif;}
.noteMini{ background-color:#009; color:#FFF; padding:3px; font-size:9px; margin-top:1px; font-family:Verdana, Arial, sans-serif;}


ul#errors {margin-left:25px;}
#errors li{ font-size:10px; font-family:Verdana, Arial, Geneva, sans-serif; font-weight:bold; }
.smallTableText{font-family:Arial, sans-serif; font-size:10px; font-weight:bold;}
.smallText{font-family:Verdana, Arial, sans-serif; font-size:10px; color:#555;}
.tablesorter td, .tablesorter th{ padding:5px;}
.ui-datepicker-trigger{ position:absolute; padding:2px; cursor:pointer;}
.dateAlt{margin-left:20px; font-size:10px; font-style:italic; border:none; padding:0; width:200px; color:#999; background:none;}

.previewBoxes{float:left; padding:5px; background-color:#F8F3CC; width:255px; margin:5px; margin-left:30px;}